Page 1186 of 1684 FirstFirst ... 18668610861136117611841185118611871188119612361286 ... LastLast
Results 11,851 to 11,860 of 16836

Thread: New 3.1-4.1 Softmod for ANY Wii

  1. #11851
    Junior Member
    Join Date
    Jan 2010
    Posts
    53
    Thanks
    1
    Thanked 0 Times in 0 Posts
    so we install ios 60 after 3 step right?
    And is it necessary to install patched ios 60 if we dont update to 4.1 from 3.2

  2. #11852
    New Member
    Join Date
    Feb 2010
    Posts
    25
    Thanks
    4
    Thanked 4 Times in 4 Posts

    Cool new hitch of softmod perhaps?...

    arghh...thanks for the link and your thoughts Nighstah...just to inform you of what has happened since I wrote in this forum and installed the softmod as per guide,

    - using an original GameCube disc it does not get recognised in the Wii disc channel just says on the GUI "unable to read disc" (the game disc works fine in my gamecube NTSC and PAL),

    - using an original Wii disc it does get recognised in the Wii disc channel and loads no problem,

    - using a TDK DVR-R burnt Wii gamedisc backup I am able to load it and play via Neogamme R8-RC1 ( I just realised you provided the latest NeoGamma version within the sotfmod download package as well as the latest HBC I think)

    Now in relation to the DVD-Rom assessment suggested by you made I respectfully disagree because before having done the softmod I did open the Wii and checked the pcb/circuit board of the dvd-rom and clearly noted the following facts;

    a) IC 3001 is totally missing no chip no epoxy nothing

    b) IC 2001 is the large black chip it has no markings whatsoever on it ie blank

    c) my Wii serial # is LEF1224 which has been noted to have a D3V2 dvd-rom

    So my question is how come now I cannot play/load original GameCube disc when it worked a few days ago with the softmod already done but now no play?

    By the way to make things abit mysterious I am able to use my PAL GameCube Freeloader disc via NeoGamma and then I swap over with a NTSC/USA Viewtiful Joe 2 GameCube disc and play/save without any problems. But when I try a fresh boot via NeoGamma with a different GameCube original disc it shows the white doslike writing noting the GC number then either a black screen or at other times no video signal comes out and my LCD defaults to its blue colour meaning its not receiving any video signal from the Wii.

    Also since you can see that I wish to use my Wii more so for the GameCube compatibility mode can I ask you if you would recommend I use the ULoader as I have read that software will allow me to play GameCube backups. I'm just very concerned using more IOS files which might make my hacked Wii behave even more erratic. Can you suggest other than WODE another way or safer software that I can install.

    Also if I want to return to my pre-softmod state would you recommend I do a Bootmii NAND reinstall of my backup? Or what steps and software should I uninstall so that I can play original GameCube games on my Wii?

    Thanks matey arghh...

  3. #11853
    Junior Member
    Join Date
    Jan 2009
    Posts
    2
    Thanks
    1
    Thanked 0 Times in 0 Posts

    3.3E No IOS36 for trancha

    hi was after a small bit of help regarding the guide, i have a pal wii with 3.3E i had 3.2e then updated to 3.3e whle back, and now i was hoping to install this softmod, i followed the guide , and all is perfect upto the truncha bug installer , when the guide says to select IOS36, i have no IOS36 , i have IOS35 then jumps to IOS37 any help or input would be great, i read through alot of the pages on this guide looking for anyone else having same issue, but i havent found it yet. any help is greatly appreciated. thank you.

  4. #11854
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Thanks
    666
    Thanked 2,303 Times in 1,226 Posts
    Blog Entries
    9
    in the pack you downloaded a ios36 wad is given put it in wad folder on your sd use wad manager to install it then go back and try doing the guide.

  5. #11855
    Junior Member
    Join Date
    Jan 2009
    Posts
    2
    Thanks
    1
    Thanked 0 Times in 0 Posts
    that seemed to work thank you friend

  6. #11856
    New Member
    Join Date
    Jan 2010
    Location
    London, England
    Posts
    213
    Thanks
    56
    Thanked 6 Times in 4 Posts

    Could i have cocked it up....

    Hi all,

    going from 3.1e
    Installed patched ios60 before installing 4.0e, do i need to install patched ios60 again to go to 4.1e...


    would appreciate some info please people....

    ttfn

    sadsack

    (Just wanna make sure before i do it).

  7. #11857
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,311
    Thanks
    1,803
    Thanked 4,246 Times in 3,571 Posts
    Blog Entries
    5
    Quote Originally Posted by sadsack View Post
    Hi all,

    going from 3.1e
    Installed patched ios60 before installing 4.0e, do i need to install patched ios60 again to go to 4.1e...


    would appreciate some info please people....

    ttfn

    sadsack

    (Just wanna make sure before i do it).
    You only need do it once.

    NS

  8. 1 User Says Thank You nightstah For This Useful Post


  9. #11858
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,311
    Thanks
    1,803
    Thanked 4,246 Times in 3,571 Posts
    Blog Entries
    5
    Quote Originally Posted by jamie187 View Post
    hi was after a small bit of help regarding the guide, i have a pal wii with 3.3E i had 3.2e then updated to 3.3e whle back, and now i was hoping to install this softmod, i followed the guide , and all is perfect upto the truncha bug installer , when the guide says to select IOS36, i have no IOS36 , i have IOS35 then jumps to IOS37 any help or input would be great, i read through alot of the pages on this guide looking for anyone else having same issue, but i havent found it yet. any help is greatly appreciated. thank you.
    That's a bit unusual. You'll generally see a missing IOS36 only if your Wii is 3.1 or below; someone else previously responded, I suppose you could try that. I believe 3.2 and below had the Trucha bug on all the IOS... as a purely an experiment, you could try Step 3D only and then load up wad manager and see if it defaults to IOS 249; if not, perhaps try to install the IOS off the SD card.

    Nightstah

  10. #11859
    New Member
    Join Date
    Jan 2010
    Location
    London, England
    Posts
    213
    Thanks
    56
    Thanked 6 Times in 4 Posts
    Thanks nightstah,
    Will Go ahead and update.

  11. #11860
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,311
    Thanks
    1,803
    Thanked 4,246 Times in 3,571 Posts
    Blog Entries
    5
    Quote Originally Posted by danishtandon View Post
    so we install ios 60 after 3 step right?
    And is it necessary to install patched ios 60 if we dont update to 4.1 from 3.2
    A hilarious description of what the purpose of IOS 60 patched can be found here. Essentially, the purpose of this patch relates to enabling Wiiware, VC (virtual channels) via SD card, and to a minor point but quite applicable, Priiloader. You should install the patched IOS 60.

    Nightstah

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •